<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ps', version '2.9'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'اړیکه اضافه کړئ';
$string['ago'] = '{$a} مخکې';
$string['allusers'] = 'د ټولو کاروونکو ټول استوزونه';
$string['backupmessageshelp'] = 'که چیرې فعال شي ، نو سمدستي استوزونه به د SITE خپلکاری ساتړ کې شامل شي';
$string['blockcontact'] = 'اړیکلوری مخبند کړئ';
$string['blocknoncontacts'] = 'غیر اړیکلوري ما ته د استوزه رسولو مخه ونیسئ';
$string['contacts'] = 'اړیکلوري';
$string['defaults'] = 'تلوالونه';
$string['disabled'] = 'استوزه استول په دې سایټ کې غیرفعال دي';
$string['disallowed'] = 'منع شوی';
$string['emailtagline'] = 'دا د هغه پیغام یوه کاپي ده چې تاسو ته "{a->sitename}" کې لیږلې ده. د ځواب ویلو لپاره {$a->url}ته لاړشئ.';
$string['enabled'] = 'فعال شو';
$string['errorcallingprocessor'] = 'د ټاکل شوې وتني په زنګ وهلو کې تېروتنه';
$string['eventmessagecontactadded'] = 'د استوزې اړیکلوری زیات شو';
$string['eventmessagecontactblocked'] = 'د استوزې اړیکلوری مخبند شو';
$string['eventmessagecontactremoved'] = 'د استوزې اړیکلوری حذف شو';
$string['eventmessagecontactunblocked'] = 'د استوزې اړیکلوری څخه مخبندي لري شوه';
$string['eventmessagesent'] = 'استوزه ولیږل شوه';
$string['eventmessageviewed'] = 'استوزه ولیدل شوه';
$string['guestnoeditmessage'] = 'میلمه کارن نشي کولی د استوزي اختیارونه سم کړي';
$string['guestnoeditmessageother'] = 'میلمه کارن نشي کولی د نورو کاروونکي استوزي اختیارونه سم کړي';
$string['loggedin'] = 'پرلیکه (انلاین)';
$string['message'] = 'استوزه';
$string['messages'] = 'استوزونه';
$string['messagingdisabled'] = 'استوزه استول پدې سایټ کې غیر فعال دي ، پرځای یې بریښنالیکونه لیږل کیږي';
$string['newonlymsg'] = 'یوازې نوي وښیه';
$string['noframesjs'] = 'ډیر د لاسرسي وړ برسیر وکاروئ';
$string['nomessagesfound'] = 'هیڅ استوزه ونه موندل شوه';
$string['noreply'] = 'دې استوزې ته ځواب مه ورکوئ';
$string['offline'] = 'ناليكى';
$string['online'] = 'پرليكه';
$string['outputdisabled'] = 'وتنه غیر فعال شوې';
$string['outputenabled'] = 'وتنه فعال شوه';
$string['outputnotavailable'] = 'د لاسرسۍ وړ ندی';
$string['outputnotconfigured'] = 'تنظیم شوی ندی';
$string['permitted'] = 'اجازه ورکړل شوې';
$string['removecontact'] = 'اړیکه لرې کړئ';
$string['searchcombined'] = 'خلک او استوزې وپلټئ';
$string['searchmessages'] = 'استوزې وپلټئ';
$string['sendingvia'] = 'د "{$a->processor}" له لاري د "{$a->provider}" استول';
$string['sendingviawhen'] = 'د "{$a->processor}" له لاري د "{$a->provider}" استول چي کله {$a->state}';
$string['sendmessage'] = 'استوزه ولیږئ';
$string['sendmessageto'] = '{$a} ته استوزه ولیږئ';
$string['sendmessagetopopup'] = '{$a} ته استوزه ولیږئ - نوې کړکۍ';
$string['settings'] = 'امستنې';
$string['touserdoesntexist'] = 'تاسو نشئ کولی چې د کارونکي  ({$a}) پېژند ته استوزه ولیږئ چې شتون نلري';
$string['unblockcontact'] = 'اړیکه بنده کړئ';
